html {
  font-size: 62.5%;
}
p {
  font-size: 1.6rem;
  margin: 0 0 2.4rem;
}

.content {
  width: 88%;
  max-width: 950px;
  margin: 0 auto;
}
.w100 {
  width: 100%;
}
.home {
  .sec-flow {
    .w100 {
      width: 100%;
    }
    .banner {
      padding-top: 30px;
      width: 100%;
    }
    @media screen and (min-width: 768px) {
      .banner {
        width: auto;
      }
    }
  }
}
#sideTower {
  text-align: center;
  padding: 10rem 0 50px;
  li {
    margin-bottom: 1rem;
  }
}
